Блог API Яндекс.Карт

2.0-stable переключен на 2.0.21

14 февраля 2013, 17:08

Как и обещали, переключили ссылку api-maps.yandex.ru/2.0-stable на версию API 2.0.21. Пожалуйста, прочтите статью о системе версионирования, чтобы использовать наиболее подходящую для ваших задач ссылку для подключения API.

Обязательно пишите, если заметите какие-то ошибки в работе карт на своем сайте.

Команда разработчиков API Яндекс.Карт.

3 комментария
Подписаться на комментарии к посту

Если после удаления геообъекта из коллекции map.geoObjects выполнить метод map.container.fitToViewport() получаем ошибку: Uncaught TypeError: undefined is not a function

Поменяли на 2.0.20 - опять работает стабильно

Можно ссылку на страницу?

У нас все находится в процессе разработки и отладки, демо-доступ пока не реализован. Если нужно вышлю ссылку вам на почту и переключу на время в 2.0.21